@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* .modal-body .btn-close {
    background-color: rgba(0,0,0,0.4);
    border-radius: 50%;
    padding: 10px;
    backdrop-filter: blur(4px);
} */
:root {
  --primary-color: red;
}

.btn {
  padding: 7px 15px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
}

.btn.btn-primary {
  background-color: var(--primary-color);
  color: #fff;
  border: 1px solid var(--primary-color);
  transition: all 0.2s linear;
}

.btn.btn-primary:hover,
.box:hover .btn.btn-primary {
  background-color: transparent;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}

.btn.btn-secondary{
  background-color: white;
  color: #101010;
  border: 1px solid white;
  transition: all 0.2s linear;
  font-weight: 900;
}

.btn.btn-secondary:hover,
.box:hover .btn.btn.btn-secondary  {
  background-color: #101010;
  color: #fff;
  border: 1px solid transparent;
}

.btn.btn-outline {
  background-color: transparent;
  color: #101010;
  border: 1px solid #101010;
  transition: all 0.2s linear;
}

.btn.btn-outline:hover {
  background-color: #101010;
  color: #fff;
}

.btn.btn-black {
  background-color: #101010;
  color: #fff;
  border: 1px solid #101010;
  border-radius: 10px;
  font-weight: 700;
  font-style: italic;
  padding: 10px 20px;
}

.btn-catalog {
  background-color: #101010;
  color: #fff;
  border: 1px solid #101010;
  font-weight: 700;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  font-style: italic;
  padding: 10px 20px;
}

.btn-catalog-r {
  background-color: #101010;
  color: #fff;
  border: 1px solid #101010;
  font-weight: 700;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  font-style: italic;
  padding: 10px 20px;
}

.btn-catalog:hover,
.btn-catalog-r:hover {
  background-color: transparent;
  color: #101010;
  border: 1px solid #101010;
}

.btn.btn-black:hover {
  background-color: transparent;
  color: #101010;
  border: 1px solid #101010;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: -1;
}

body {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-size: 14px;
  color: #101010;
}

body::selection {
  background-color: var(--primary-color);
  color: #fff;
}

header {
  padding: 10px 0;
}
.body-loading:after,
.body-loading:before {
  position: fixed;
  content: " ";
  display: block;
}

#loader {
  min-height: 100px;
}
#loader::after,
#loader::before {
  position: absolute;
  content: " ";
  display: block;
}
#loader::before,
.body-loading:before {
  z-index: 100000001;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.65);
}
#loader::after,
.body-loading:after {
  z-index: 100000002;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 10px solid #d91616;
  border-color: #d91616 transparent;
  animation: 1s linear infinite lds-dual-ring;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.navbar .navbar-collapse .navbar-nav {
  margin-left: auto;
  margin-right: 0 !important;
  text-align: right;
}

.navbar .navbar-collapse .navbar-nav li:not(:last-child) {
  margin-right: 40px;
}

.navbar li a {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 600;
}

.navbar li a:hover {
  background-color: #f2f2f2;
  border-radius: 8px;
}

.navbar .auth-wrapper {
  display: flex;
  gap: 10px;
  margin-left: 20px;
}

.hero {
  position: relative;
  padding: 50px 0;
}

.hero .box {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ff000099;
  padding: 30px 150px;
  border-radius: 30px;
  backdrop-filter: blur(4px);
  gap: 40px;
  transition: 0.4s;
}

.hero .box:hover {
  background-color: #ff0000;
}

.hero .box h1 {
  font-size: 22px;
  font-weight: 800;
  color: #fff;
  font-style: italic;
  margin-bottom: 15px;
  font-weight: 800;
}

.hero .box p {
  color: #fff;
  font-size: 14px;
  font-style: italic;
}

.hero .box-content {
  max-width: 460px;
}

.hero .box a {
  margin-bottom: 20px;
  margin-top: auto;
}

.hero .box-red {
  margin-bottom: 15px;
}

.hero .box.box-black {
  background-color: #10101098;
  padding: 30px;
  justify-content: space-between;
}

.hero .box.box-black:hover {
  background-color: #101010;
}

.hero .box.box-black:hover button {
  background-color: #ff0000 !important;
}

.hero .box.box-black div {
  max-width: 270px;
}

.hero .box.box-black h2 {
  font-style: italic;
  font-weight: 800;
  font-size: 76px;
  text-transform: uppercase;
  color: #fff;
}

.hero .box.box-black h4 {
  font-style: italic;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
}

.partners {
  padding: 30px 0;
  background-color: #d9d9d9;
}

.partners h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-style: italic;
}

.title {
  font-size: 24px;
  font-weight: 800;
  color: #101010;
  font-style: italic;
}

.online-shop {
  margin: 70px 0;
}

.online-shop .row {
  align-items: center;
}

.online-shop img {
  margin: 20px 0 40px 0;
}

.login {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.login .login-form {
  background-color: #f2f2f2;
  max-width: 420px;
  padding: 50px;
  border-radius: 30px;
}

.login .login-form h1 {
  font-size: 24px;
  font-weight: 800;
  color: #101010;
  text-align: center;
  font-style: italic;
  margin-bottom: 15px;
}

.input-label {
  font-size: 14px;
  font-weight: 600;
  color: #101010;
  margin-bottom: 5px;
  font-style: italic;
}

.input {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid transparent;
  font-size: 14px;
  color: #101010;
  box-shadow: 0 0 16px -3px rgba(0, 0, 0, 0.2);
}

.input::placeholder {
  color: #acacac;
}

.input:focus {
  outline: none;
}

.login-form .btn {
  width: 100%;
  margin-top: 20px;
}

.text-xs {
  font-weight: 600;
  font-size: 12px;
  color: #101010;
  text-decoration: none;
  margin-top: 10px;
  display: inline-block;
}

.line {
  width: 100%;
  height: 1px;
  background-color: #101010;
  margin: 20px 0;
}

.login-form h3 {
  font-size: 24px;
  font-weight: 800;
  color: #101010;
  text-align: center;
  font-style: italic;
  margin-bottom: 0;
}

.login-form .btn {
  padding: 10px 20px;
}

.register {
  margin: 60px 0;
}

.register h1 {
  margin-bottom: 40px;
}

.register button + p {
  font-size: 16px;
  font-weight: 600;
  color: #101010;
  font-style: italic;
  text-align: center;
  margin-top: 20px;
}

.register .row {
  align-items: center;
}

.register p a {
  color: var(--primary-color);
  text-decoration: none;
}

.register .wrapper {
  background-color: #1e1e1e;
  padding: 30px 75px;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.register .wrapper > div {
  display: flex;
  align-items: center;
  gap: 35px;
}

.register .wrapper > div h3 {
  font-size: 24px;
  font-weight: 800;
  color: #fff;
  font-style: italic;
  margin-bottom: 10px;
}

.register .wrapper > div p {
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  color: #fff;
  margin-bottom: 0;
}

.register-2 .register-form {
  max-width: 660px;
  margin: 0 auto;
}
.register-2 .register-form h1 {
  text-align: center;
  margin-bottom: 30px;
}
.register-2 .radio-group {
  display: flex;
  gap: 20px;
}
.register-2 .radio-option {
  flex: 1;
  padding: 10px;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
.register-2 .radio-option.active {
  background-color: #101010;
  color: #fff;
  font-weight: 600;
}

.register-2 #pdv-broj-container {
  display: none;
}

.partners-slider img {
  filter: grayscale(100%);
}

.partners-slider img:hover {
  filter: contrast(200%);
}
.logged-in-nav {
  background-color: #101010;
  padding: 10px 0;
}

.logged-in-nav form {
  position: relative;
}

.logged-in-nav form input {
  width: 100%;
  border-radius: 30px;
  padding: 10px 15px;
  outline: none;
}

.logged-in-nav form button {
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  border: none;
  background-color: transparent;
}

.logged-in-nav .menu {
  display: flex;
  align-items: center;
  gap: 30px;
  color: #fff;
  justify-content: end;
}

.logged-in-nav .menu button {
  background-color: transparent;
  color: #fff;
  outline: none;
  border: none;
  font-weight: 600;
  font-size: 14px;
}

.logged-in-nav .menu div {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logged-in-nav .menu div a {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
}

.logged-in-nav .menu div a span {
  color: #06c840;
}

.submenu {
  background-color: #c6c6c6;
  position: relative;
  border-top: 4px solid var(--primary-color);
}

.submenu .wrapper {
  display: flex;
  gap: 40px;
  align-items: center;
}

.submenu a {
  position: relative;
  color: #000;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
  font-weight: bold;
  padding: 5px;

}

.submenu a:hover,
.submenu a:active {
  background-color: #a9a9a9;
  border-radius: 8px;

}

.submenu a:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  width: 2px;
  height: 20px;
  background-color: #a0a0a0;
}

.categories {
  margin: 50px 0;
}

.categories .row {
  row-gap: 40px;
}

.categories .category-card {
  max-width: 240px;
  position: relative;
  overflow: hidden;
  transition: 0.4s;
}
.categories .category-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.categories .category-card h5 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 14px;
  font-weight: 800;
  font-style: italic;
  text-align: center;
  color: #fff;
  background-color: #101010;
  border-top: 1px solid #fff;
  margin-bottom: 0;
  padding: 10px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.categories .category-card .category-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: translateY(100%);
  opacity: 0;
  background-color: #dddddd76;
  backdrop-filter: blur(3px);
  z-index: 1;
  transition: 0.4s;
  border-radius: 20px;
}

.categories .category-card:hover h5 {
  opacity: 0;
}

.category-card .discount-percentage {
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  padding: 6px 10px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.categories .category-card .category-overlay h4 {
  color: #000;
  font-size: 20px;
  font-style: italic;
  display: flex;
  justify-content: center;
  align-items: center;
  height: inherit;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin: 0 20px;
}

.categories .category-card:hover .category-overlay {
  transform: translateY(0);
  opacity: 1;
}

.category-description hr {
  margin: 40px 0;
}

.product-detail-image {
  position: relative;
  text-align: center;
}
.product-detail-image .product-detail-discount {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 800;
  font-size: 17px;
  padding: 6px 12px;
  border-bottom-left-radius: 20px;
}

.product-last-price {
  font-size: 18px;
  font-weight: 500;
  text-decoration: line-through;
}

.sale-menu {
  background-color: red;
  padding: 5px 10px;
  border-radius: 15px;
  animation: pulse 1.5s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.6);
  }
  70% {
    transform: scale(1.05);
    box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
  }
}

.pagination .pagination-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.pagination .pagination-wrapper a {
  background-color: transparent;
  border: none;
  color: #101010;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
}

.pagination .pagination-wrapper ul {
  display: flex;
  list-style: none;
  gap: 10px;
  margin-bottom: 0;
  padding: 0 30px;
}

.pagination .pagination-wrapper ul li:not(:last-child) {
  margin-right: 10px;
}

.pagination .pagination-wrapper ul li a {
  text-decoration: none;
  color: #101010;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
}

.pagination .pagination-wrapper ul li a.active {
  text-decoration: underline;
}

.cart {
  margin-top: 40px;
}

.cart h2 {
  margin-bottom: 30px;
}

.cart-table {
  width: 100%;
}

.cart-header {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 20px;
  font-weight: 600;
}

.cart-item {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
  align-items: center;
}

.cart-product-title {
  font-weight: 800;
  font-style: italic;
  font-size: 16px;
  margin-bottom: 5px;
  color: #101010;
  text-decoration: none;
}

.cart-product-code {
  color: #666;
  font-size: 14px;
  font-style: italic;
}

.cart-quantity {
  display: flex;
  align-items: center;
  border: 1px solid #bbb;
  border-radius: 20px;
  padding: 2px 10px;
  gap: 10px;
  justify-content: center;
}

.cart-quantity-input {
  width: 40px;
  height: 30px;
  text-align: center;
  border: none;
  background: transparent;
  font-size: 16px;
  font-weight: 600;
}

.cart-quantity-btn {
  background: none;
  border: none;
  font-size: 22px;
  font-weight: 600;
  cursor: pointer;
}

.cart-price {
  font-weight: 700;
  font-size: 18px;
}

.cart-delete {
  background: none;
  border: none;
  color: #000;
  cursor: pointer;
  font-size: 20px;
}

.cart-summary {
  background: #fafafa;
  padding: 20px;
  border-radius: 10px;
  margin-top: 30px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
}

.cart-summary-title {
  font-weight: 800;
  margin-bottom: 30px;
  font-size: 16px;
  font-style: italic;
  text-align: center;
  margin: 30px 0 35px 0;
}

.cart-summary-row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
}

.cart-summary-row:nth-child(5) {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.cart-summary-total {
  font-weight: 800;
  font-size: 16px;
  margin-top: 5px;
  font-style: italic;
  display: flex;
  justify-content: space-between;
}

.cart-checkout-btn {
  background: #00972d;
  color: white;
  border: none;
  padding: 12px 15px;
  border-radius: 4px;
  width: 100%;
  margin-top: 20px;
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  border-radius: 30px;
}

.cart-header [class^="col-"] {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cart-header .col-3 {
  justify-content: flex-start;
}

.cart-item {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  align-items: center;
  background-color: #fafafa;
}

.cart-item [class^="col-"] {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cart-item .col-3 {
  flex-direction: column;
  align-items: flex-start;
}

.cart-product-image {
  width: 70px;
  height: 70px;
  object-fit: cover;
}

.dashboard {
  margin-top: 30px;
}

.dashboard .nav-pills {
  justify-content: end;
  gap: 10px;
}

.dashboard .nav-pills .nav-link.active {
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  border: 1px solid var(--primary-color);
}

.dashboard .nav-pills .nav-link {
  color: #101010;
  font-weight: 600;
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #101010;
}

/* Order history table styles */
.order-history-table {
  margin-top: 30px;
  width: 100%;
}
.order-history-header {
  background: #fff;
  border-radius: 18px 18px 0 0;
  font-weight: 800;
  font-style: italic;
  font-size: 18px;
  color: #101010;
  padding: 18px 0 12px 0;
  margin-bottom: 0;
}
.order-history-header h4 {
  font-size: 16px;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 0;
}
.order-history-header [class^="col-"] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.order-history-header .col-2,
.order-history-header .col-1 {
  justify-content: center;
}
.order-history-item {
  background: #fff;
  border-radius: 18px;
  margin-bottom: 12px;
  box-shadow: 0 1px 0 0 #eee;
  font-size: 14px;
  font-weight: 600;
  align-items: center;
  min-height: 60px;
  padding: 12px 0;
}

.order-history-item .col-2,
.order-history-item .col-1 {
  justify-content: flex-start;
}
.order-history-item p {
  text-align: center;
  margin-bottom: 0 !important;
}
.order-history-options {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-content: center;
  font-style: italic;
  font-weight: 600;
  font-size: 15px;
  gap: 2px;
  border-left: 2px solid #ddd;
  height: 100%;
}

.order-history-options p {
  margin-bottom: 0;
  font-size: 14px;
}

.product {
  margin: 50px 0;
}

.product .slider-nav img {
  cursor: pointer;
}

.product .slider-for {
  border: 1px solid #ddd;
  margin-bottom: 30px;
}

.product-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: stretch;
}
.product-title {
  font-size: 34px;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 10px;
  color: #101010;
  text-align: left;
}
.product-form-group {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.product-label {
  font-size: 1.1rem;
  font-weight: 700;
  font-style: italic;

  color: #101010;
  margin-bottom: 2px;
}
.product-select-wrapper {
  position: relative;
  width: 100%;
}
.product-select {
  width: 100%;
  padding: 12px 40px 12px 16px;
  border-radius: 30px;
  border: 1.5px solid #d2d2d2;
  font-size: 1rem;
  font-weight: 600;
  color: #101010;
  background: #fafafa;
  appearance: none;
  outline: none;
  transition: border 0.2s;
}

.product-select-arrow {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: #101010;
  font-size: 1.1em;
}
.product-qty-wrapper {
  display: flex;
  align-items: center;
  background: #fafafa;
  border: 1.5px solid #d2d2d2;
  border-radius: 30px;
  width: fit-content;
  padding: 4px 18px;
  gap: 18px;
  font-size: 1.2rem;
  font-weight: 700;
}
.product-qty-btn {
  background: none;
  border: none;
  color: #101010;
  font-size: 1.5rem;
  font-weight: 700;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  align-items: end;
  justify-content: center;
  transition: background 0.15s;
  cursor: pointer;
}

.product-qty-value::-webkit-inner-spin-button,
.product-qty-value::-webkit-outer-spin-button,
.product-qty-kompak::-webkit-inner-spin-button,
.product-qty-kompak::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.product-qty-value,
.product-qty-kompak {
  width: 55px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 700;
  color: #101010;
  border: none;
}
.product-qty-note {
  font-size: 0.95rem;
  color: #888;
  font-style: italic;
  margin-top: 4px;
  margin-left: 8px;
}
.product-price-row {
  display: flex;
  align-items: baseline;
  gap: 10px;
  margin-top: 8px;
}
.product-price-label {
  font-size: 1.1rem;
  font-weight: 700;
  color: #101010;
  font-style: italic;
}
.product-price-value {
  font-size: 1.25rem;
  font-weight: 800;
  color: #101010;
  font-style: italic;
}
.product-price-value b {
  font-weight: 800;
  font-style: italic;
}
.product-price-note {
  font-size: 0.95rem;
  color: #888;
  font-style: italic;
  font-weight: 400;
}
.product-amount-row {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 2px;
}
.product-amount-label {
  font-size: 1.1rem;
  font-weight: 700;
  color: #101010;
  font-style: italic;
}
.product-amount-value {
  font-size: 1.35rem;
  font-weight: 800;
  color: #0094ff;
  font-style: italic;
}
.product-amount-value b {
  font-weight: 800;
  font-style: italic;
}
.product-amount-note {
  font-size: 0.95rem;
  color: #888;
  font-style: italic;
  font-weight: 400;
}
.product-availability {
  display: inline-flex;
  align-items: center;
  background: #00972d;
  color: #fff;
  font-size: 1.05rem;
  font-weight: 700;
  border-radius: 20px;
  padding: 4px 18px 4px 12px;
  margin-left: 10px;
  gap: 7px;
}
.product-availability i {
  font-size: 1.2em;
}

.product-unavailability {
  display: inline-flex;
  align-items: center;
  background: #d91616;
  color: #fff;
  font-size: 1.05rem;
  font-weight: 700;
  border-radius: 20px;
  padding: 4px 18px 4px 12px;
  margin-left: 10px;
  gap: 7px;
}
.product-add-btn {
  width: 100%;
  background: #00972d;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 800;
  font-style: italic;
  border: none;
  border-radius: 30px;
  padding: 16px 0;
  margin-top: 10px;
  transition: background 0.18s;
  cursor: pointer;
  box-shadow: 0 2px 12px 0 rgba(6, 200, 64, 0.08);
}
.product-add-btn:hover {
  background: #04a13a;
}
.product .fa-heart {
  font-size: 32px;
}

.add-to-wishlist {
  border: none;
  background: transparent;
}

.product-col {
  justify-content: center;
}

.product-table .wrapper {
  background-color: #fafafa;
  border: 2px solid #101010;
}

.product-table .wrapper .row {
  background-color: #fff;
  border-radius: 30px;
  padding: 5px;
  margin: 15px 20px;
  transition: 0.3s;
}

.product-table .wrapper .row:hover {
  background-color: #f2f2f2;
}

.product-col-sifra {
  font-size: 1.08rem;
  font-weight: 600;
  color: #101010;
  font-style: normal;
  display: flex;
  align-items: center;
  height: 56px;
}
.product-col-dim {
  font-size: 1.18rem;
  font-weight: 800;
  font-style: italic;
  display: flex;
  align-items: center;
}
.product-col-cijena {
  font-size: 1.05rem;
  font-weight: 600;
  font-style: italic;
  color: #101010;
  display: flex;
  align-items: start;
  gap: 2px;
  height: 56px;
  flex-direction: column;
}
.product-table-price {
  font-weight: 800;
  font-style: italic;
  margin-left: 4px;
}
.product-table-note {
  font-size: 12px;
  color: #888;
  font-style: italic;
  font-weight: 400;
  margin-left: 2px;
}
.product-col-kolicina {
  font-size: 1.05rem;
  font-weight: 600;
  font-style: italic;
  display: flex;
  align-items: center;
  gap: 10px;
  height: 56px;
}
.product-qty-wrapper {
  display: inline-flex;
  align-items: center;
  background: #fff;
  border: 1.5px solid #d2d2d2;
  border-radius: 30px;
  padding: 2px 16px;
  gap: 14px;
  font-size: 1.1rem;
  font-weight: 700;
  margin-left: 8px;
}
.product-qty-btn {
  background: none;
  border: none;
  color: #101010;
  font-size: 1.4rem;
  font-weight: 700;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.15s;
  cursor: pointer;
}
.product-qty-btn:hover {
  background: #e6e6e6;
}
.product-qty-value,
.product-qty-kompak {
  min-width: 18px;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 700;
  color: #101010;
}
.product-col-iznos {
  font-size: 1.13rem;
  font-weight: 700;
  font-style: italic;
  color: #101010;
  display: flex;
  align-items: center;
  height: 56px;
}
.product-table-iznos {
  color: #0094ff;
  font-size: 1.18rem;
  font-weight: 800;
  font-style: italic;
  margin-left: 2px;
}
.product-table-iznos-note {
  font-size: 0.98rem;
  color: #888;
  font-style: italic;
  font-weight: 400;
  margin-left: 2px;
}
.product-col-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 56px;
}
.product-table-add-btn {
  width: 100%;
  background: #00972d;
  color: #fff;
  font-size: .85rem;
  font-weight: 800;
  font-style: italic;
  border: none;
  border-radius: 30px;
  padding: 12px 0;
  transition: background 0.18s;
  cursor: pointer;
  box-shadow: 0 2px 12px 0 rgba(16, 16, 16, 0.08);
  max-width: 220px;
}
.product-table-add-btn:hover {
  background: #04a13a;
}

.product .slider-container {
  display: flex;
  gap: 20px;
}

.product .slider-nav-container {
  width: 100px;
  height: 400px;
  overflow: hidden;
  position: relative;
}

.product .slider-nav {
  height: 100%;
}

.product .slider-nav .slick-list {
  height: 100% !important;
  overflow: hidden;
}

.product .slider-nav .slick-track {
  height: auto !important;
  transform: translate3d(0, 0, 0) !important;
}

.product .slider-for-container {
  flex: 1;
}

.product .slider-nav .slick-slide img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin: 5px auto;
}

footer ul li a:hover,
footer ul li.active a {
  text-decoration: underline;
}

footer ul.list-inline .list-inline-item a i {
  margin: 0;
}

footer ul li {
  margin-bottom: 0.5rem;
}
footer .copyright p a {
  font-weight: 600;
}
footer ul li a {
  transition: 0.3s;
}

footer {
  padding: 4rem 0 0;
  margin-top: 3rem;
  border-top: 1px solid #f6f6f6;
}

footer p {
  font-size: 0.925rem;
  color: #a1a1a1;
  margin: 1rem 0;
}

footer h3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 0 1rem;
}

.custom-page .side-menu,
footer ul {
  list-style-type: none;
  padding: 0;
}

footer ul li {
  font-size: 0.925rem;
  color: #a1a1a1;
}

.custom-page .content .d-flex .list-inline .list-inline-item:not(:last-child),
footer ul li i {
  margin-right: 1rem;
}

footer ul.list-inline .list-inline-item a {
  width: 2.5rem;
  height: 2.5rem;
  border: 1px solid #a1a1a1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #a1a1a1;
  transition: 0.3s;
  font-size: 1rem;
}

footer ul.list-inline .list-inline-item a:hover {
  color: #d91616;
  border-color: #d91616;
  text-decoration: none;
}

footer .copyright {
  text-align: center;
  margin: 2rem 0;
  border-top: 1px solid #f6f6f6;
  padding-top: 2rem;
}

footer .copyright p {
  margin: 0;
  color: #a1a1a1;
  font-size: 0.925rem;
}

#toTop {
  bottom: -50px;
  left: 30px;
  background-color: #d91616;
  color: #fff;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
}

#chat,
.fixed-chat-icons .chat {
  align-items: center;
  background-color: #d91616;
  height: 60px;
  color: #fff;
  width: 60px;
  display: flex;
}

#toTop.active {
  bottom: 30px;
  opacity: 1;
}

#chat {
  right: 30px;
  bottom: 30px;
  opacity: 1;
  border-radius: 50%;
  justify-content: center;
}

.fixed-chat-icons {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  font-size: 0;
}

.fixed-chat-icons .chat {
  justify-content: center;
  border: none;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) !important;
  position: relative;
  overflow: hidden;
  z-index: 3;
  transition: 0.2s;
}

.fixed-chat-icons .chat:before {
  font-family: "Font Awesome 5 Free";
  content: "";
  font-size: 2rem;
  color: #fff;
  position: absolute;
  text-align: center;
  z-index: 2;
  opacity: 1;
  transition: 0.4s;
  font-weight: 900;
}

.fixed-chat-icons .chat-icon {
  position: absolute;
  z-index: 2;
  bottom: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) !important;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #777;
  opacity: 0;
  transition: 0.2s;
}

.fixed-chat-icons .chat-icon i {
  font-size: 1.75rem;
  color: #fff;
}

.fixed-chat-icons .chat-icon.messenger,
.help_link.messenger {
  background-color: #1e88e5;
}

.fixed-chat-icons .chat-icon.phone {
  background-color: #03e78b;
}

.fixed-chat-icons .chat-icon.viber,
.help_link .help_link.viber {
  background-color: #665cac;
}

.fixed-chat-icons.active .chat::before {
  content: "";
}

.fixed-chat-icons.active .chat-icon:first-child {
  bottom: 65px;
}

.fixed-chat-icons.active .chat-icon:nth-child(2) {
  bottom: 130px;
}

.fixed-chat-icons.active .chat-icon:nth-child(3) {
  bottom: 195px;
}

.help_link.whatsapp {
  background-color: #49e670;
}

.help.active .help_btn:after {
  opacity: 1;
  transform: rotate(0);
}

.page-nav {
  margin: 40px 0;
}

.page-nav .list-inline-item {
  color: #d91616;
  font-size: 1rem;
  font-weight: 500;
}

.page-nav .list-inline-item a {
  color: #a1a1a1;
  padding-right: 15px;
  position: relative;
}

.page-nav .list-inline-item a::before {
  content: "/";
  position: absolute;
  right: 0;
  color: #a1a1a1;
  font-size: 0.9125rem;
}

.aditional-info {
  margin-top: 40px;
}

.aditional-info .content {
  background-color: #fff;
  border-radius: 1.25rem;
  padding: 1.25rem;
}

.aditional-info .content h3 {
  display: flex;
  justify-content: space-between;
  color: #373737;
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 1rem;
}

.aditional-info .content h3 b {
  font-weight: 600;
  color: #d91616;
}

.aditional-info .content .d-block {
  margin-top: 15px;
  padding-top: 30px;
  border-top: 1px solid #e8eaf2;
}

.aditional-info .content .form-control {
  margin-bottom: 1rem;
  padding: 0 15px;
}

.aditional-info .content textarea.form-control {
  min-height: 200px;
  padding: 15px;
}

.aditional-info#paymentSection {
  margin-top: -2rem;
  padding-top: 2rem;
}
.profil-title {
  font-size: 28px;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 25px;
}
.catalog-title {
  font-size: 18px;
  font-weight: 900;
  font-style: italic;
  margin-bottom: 25px;
}
.profil-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}
.profil-nav li {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 14px;
  color: #101010;
}
.profil-nav li a{
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 14px;
  padding: 5px;
  color: #101010;
}
.profil-nav li a:hover{
  background-color: #a9a9a9;
  border-radius: 8px;
}
.profil-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.profil-image {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background: #888;
  margin: 0 auto;
}
.profil-info {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  color: #101010;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.profil-company {
  font-size: 24px;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 10px;
}
.profil-label {
  font-weight: 700;
  font-style: normal;
  margin-right: 6px;
}
/* Footer Styles */
footer {
  background-color: #101010;
  padding: 60px 0 30px;
  color: #fff;
  margin-top: 70px;
}
.footer-logo img {
  height: 50px;
  margin-bottom: 20px;
}
.footer-about {
  font-size: 14px;
  line-height: 1.6;
  font-weight: 400;
  margin-bottom: 25px;
  max-width: 300px;
}
.footer-social {
  display: flex;
  gap: 15px;
  margin-bottom: 30px;
}
.footer-social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  background-color: #fff;
  color: #101010;
  border-radius: 50%;
  text-decoration: none;
  transition: all 0.2s ease;
}
.footer-social a:hover {
  background-color: var(--primary-color);
  color: #fff;
  transform: translateY(-3px);
}
.footer-heading {
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 25px;
  text-transform: uppercase;
  font-style: italic;
  color: #fff;
}
.footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-links li {
  margin-bottom: 12px;
}
.footer-links a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  transition: color 0.2s ease;
  display: inline-block;
}
.footer-links a:hover {
  color: var(--primary-color);
  transform: translateX(3px);
}
.footer-contact-item {
  display: flex;
  gap: 15px;
  margin-bottom: 15px;
  align-items: flex-start;
}
.footer-contact-item i {
  font-size: 18px;
  color: var(--primary-color);
}
.footer-contact-item p {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
}
.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-top: 30px;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.footer-copyright {
  font-size: 13px;
  color: #aaa;
}
.footer-policy {
  display: flex;
  gap: 20px;
}
.footer-policy a {
  font-size: 13px;
  color: #aaa;
  text-decoration: none;
  transition: color 0.2s ease;
}
.footer-policy a:hover {
  color: var(--primary-color);
}
.product-table {
  margin-top: 50px;
  display: flex;
}
.product-table .tab-content {
  position: relative;
}
.product-table .nav-pills {
  position: absolute;
  top: -40px;
  right: 0;
  right: 0;
  z-index: 1;
  padding: 0 12.5px;
}
.product-table .nav-pills button {
  background-color: transparent;
  border: none;
  color: #101010;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: 1px solid #10101010;
}
.product-table .nav-pills button.active {
  background-color: #101010;
}

.form_default_label {
  margin-bottom: 10px;
  font-size: 14px;
  display: block;
  font-weight: 500;
}

.form_default_label span {
  color: #e10000;
  font-weight: bold;
}

.form_default_error {
  display: block;
  margin-bottom: 20px;
  margin-top: -10px;
  font-size: 13px;
  color: #db2929;
}

.form_default p {
  font-size: 14px;
  margin-bottom: 20px;
}

.form_default_input,
.form_default_select,
.form_default_textarea {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
  transition: all 0.2s;
}

.form_default_input.error,
.form_default_select.error,
.form_default_textarea.error {
  background-color: #fff;
  border-color: #db2929;
}

.form_default_input:focus,
.form_default_select:focus,
.form_default_textarea:focus {
  background-color: #fff;
  border-color: #999;
}

.form_default_input:disabled,
.form_default_select:disabled,
.form_default_textarea:disabled {
  background-color: #eee !important;
  border-color: #eee !important;
}

.form_default_input {
  height: 45px;
  line-height: 45px;
  padding-left: 15px;
  padding-right: 15px;
}

.form_default_select {
  height: 45px;
  line-height: 45px;
  padding-left: 10px;
}

.form_default_textarea {
  resize: none;
  padding: 15px;
}

.navbar .search {
  position: relative;
}

.navbar .search ul {
  padding: 0;
  margin-bottom: 0;
}

.navbar .search ul li {
  list-style: none;
}

.navbar .search .product-list {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  width: 100%;
}

.navbar .search .product-list a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  color: #000;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 600;
}

.navbar .search .product-list a p {
  margin-bottom: 0;
}
.submenu .category-submenu {
  position: absolute;
  top: 100%;
  left: -100%;
  right: 0;
  background-color: #fff;
  z-index: 1000;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  padding: 20px 0;
  transition: 0.4s;
  opacity: 0;
}
.submenu .category-submenu.show {
  left: 0;
  opacity: 1;
}
#submanu-p {
  color: black !important;
}
.breadcrumb {
  display: flex;
  padding: 0.75rem 1.25rem;
  border-radius: 35px;
}
.breadcrumb-links {
  display: flex;
  column-gap: 1rem;
  align-items: center;
  list-style: none;
  padding-left: 0;
}
.breadcrumb-box {
  display: flex;
  align-items: center;
}
.breadcrumb-link {
  color: #9CA3AF;
}
.breadcrumb-box:hover > *:not(.breadcrumb-icon) {
  color: #4F46E5;
}
.breadcrumb-icon,
.breadcrumb-icon-home {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  color: #9CA3AF;
}
.breadcrumb-links li:first-child .breadcrumb-text {
  display: none;
}
.breadcrumb-text {
  margin-left: 1rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: #6B7280;
  text-decoration: none;
}
.breadcrumb-text:hover{
  color: var(--primary-color) !important;
}
.form_default_checkbox-row {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 22px;
}
.form_default_checkbox-row input[type="checkbox"] {
  accent-color: var(--primary-color);
  width: 18px;
  height: 18px;
}
.form_default_checkbox-row label {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0;
}
.form_default_checkbox-row a {
  color: var(--primary-color);
  text-decoration: underline;
}
.cart-user-form-btn {
  width: 100%;
  font-size: 16px;
  padding: 12px 0;
  border-radius: 30px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-top: 10px;
  background-color: #00972d !important;
  border: 1px solid #00972d !important;
}
.cart-user-form-btn:hover {
  color: #fff !important;
}
.padding {
    padding: 1.25rem;
}
.padding a {
  color: var(--primary-color);
  font-size: 14px;
  font-weight: 800;
  font-style: italic;
}
.table-bordered a {
  color: var(--primary-color);
}
.submenu .row {
  row-gap: 10px;
}
.submenu .row .col-lg-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid rgb(160, 160, 160);
  text-align: center;
}
.cookies {
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top: 1px solid #cecece;
}
.cookies .container {
    position: relative;
    padding: 30px 200px 30px 15px;
}
.cookies p {
    margin-bottom: 0;
    font-size: 14px;
}
.cookies p b {
    font-weight: 600;
}
.cookies p a {
    color: #cd2027;
    text-decoration: underline;
}
.cookies .button {
    position: absolute;
    top: 30px;
    right: 15px;
}
.button_red {
    background-color: var(--primary-color) !important;
    padding: 9px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 20px;
}

.katalozi .category-card img{
  border-radius: 0;
}

.katalozi .category-card h5 {
  display: none;
}

.uslovi-koristenja h1,
.politika-privatnosti h1 {
  font-weight: bold;
  font-style: italic;
}

.selection_product {
  display: flex;
  align-items: center;
  gap: 30px;
}

#pills-profile {
  padding: 20px;
  border: 2px solid rgb(16, 16, 16);;
}

.password-wrapper {
  position: relative;
}

.toggle-password {
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  cursor: pointer;
  font-size: 18px;
  color: #666;
  user-select: none;
}

.toggle-password:hover {
  color: #000;
}

@media only screen and (max-width: 1199px) {
  .hero .box-red a {
    white-space: pre;
  }
  .hero .box {
    padding: 30px;
  }
  .hero .row + .row {
    gap: 20px;
  }
  .cart-checkout-btn {
    max-width: fit-content;
    margin-left: auto;
    display: block;
  }

  .cart-table,
  .order-history-table {
    overflow-x: auto;
  }
  .cart-item,
  .cart-header {
    width: 200%;
  }
  .order-history-header,
  .order-history-item {
    width: 125%;
  }
  .product .slider-nav img {
    max-width: 80px;
  }
  .product .col-xl-1:where(.offset-xl-1) {
    display: none;
  }

  .product .col-xl-5 {
    order: 1;
  }
  .product .col-xl-4 {
    order: 3;
  }
  .product .col-xl-1 {
    order: 2;
  }
  .product-table {
    overflow: auto;
  }

  .product-table .wrapper {
    width: 150%;
  }

  .product-col-cijena {
    flex-direction: row;
    align-items: center;
  }

  .product-add-btn {
    padding-left: 20px;
    padding-right: 20px;
  }

  #selection_product {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
  }
}

@media (max-width: 991px) {
  .order-history-header [class^="col-"],
  .order-history-item [class^="col-"] {
    font-size: 13px;
    padding: 8px 0;
  }
  .order-history-header {
    font-size: 15px;
  }
  .online-shop {
    text-align: center;
  }
  .online-shop .row {
    row-gap: 30px;
  }
  .online-shop img {
    margin-left: auto;
    margin-right: auto;
  }
  .navbar .navbar-collapse .navbar-nav {
    margin-left: unset;
    margin-right: 0 !important;
    text-align: center;
  }
  .navbar .navbar-collapse .navbar-nav li:not(:last-child) {
    margin-right: 0;
  }
  .navbar .auth-wrapper {
    justify-content: center;
  }
  .product-table .wrapper {
    width: 200%;
  }
  .categories .col-lg-3 {
    display: flex;
    justify-content: center;
  }
  .submenu {
    overflow: scroll;
  }
  .submenu .wrapper {
    gap: 20px;
  }
  .submenu a {
    min-width: fit-content;
    font-size: 12px;
  }

  .submenu a::before {
    display: none;
  }

  /* Hide scrollbar for Chrome, Safari and Opera */
.submenu::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.submenu {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.submenu .wrapper {
  flex-direction: column;
}

.katalozi .category-card {
  max-width: 90%;
  display: block;
  margin: 0 auto;
}

.katalozi .category-card .d-flex {
  justify-content: center;
  
}
}

@media only screen and (max-width: 640px) {
    .catalog-title {
      font-size: 12px;
    }
    .cookies .container {
        padding-right: 15px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .cookies .container p {
        font-size: 13px;
    }
    .cookies .button {
        position: relative;
        right: 0;
        top: 0;
        margin-top: 15px;
    }
  .breadcrumb-links {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 6px;
  }
  .breadcrumb-text {
    font-size: 12px;
    margin-left: 0.5rem;
  }
  
  .hero {
    padding: 50px 20px;
  }
  .hero .box {
    flex-direction: column;
  }
  .hero .box.box-black h2 {
    font-size: 40px;
  }
  .logged-in-nav form {
    width: 100%;
    margin-bottom: 15px;
  }
  .cart-table .cart-header,
  .cart-table .cart-item {
    width: 300%;
  }
  .dashboard .nav-pills {
    flex-direction: column;
    margin-top: 20px;
  }
  .cart-view {
    display: none !important;
  }
  .logged-in-nav .navbar i {
    display: none;
  }
  .dashboard .nav-pills .nav-link {
    width: 100%;
  }
  .cart-table .cart-header,
  .cart-table .cart-item {
    width: 350%;
  }
  .order-history-table .order-history-header,
  .order-history-table .order-history-item {
    width: 300%;
  }
  .login .login-form {
    margin: 0 20px;
  }
  .register .wrapper {
    padding: 30px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .register .wrapper img {
    display: none;
  }
  .profile .row {
    row-gap: 30px;
  }
  .product-table .wrapper {
    width: 400%;
    display: none;
  }
  .product-table .nav-pills {
    position: static;
    flex-direction: column;
  }
  .product-table .nav-pills button {
    width: 100%;
  }
}
